## org.eclipse.datatools.modelbase.derby
Interface DerbyModelPackage.Literals

Enclosing interface:
  DerbyModelPackage

    public static interface DerbyModelPackage.Literals

Defines literals for the meta objects that represent

- each class,
- each feature of each class,
- each enum,
- and each data type

Field Summary
`static org.eclipse.emf.ecore.EClass` `DERBY_SCHEMA` The meta object literal for the '`Derby Schema`' class.
`static org.eclipse.emf.ecore.EClass` `SYNONYM` The meta object literal for the '`Synonym`' class.
`static org.eclipse.emf.ecore.EReference` `SYNONYM__TABLE` The meta object literal for the 'Table' reference feature.

Field Detail

### SYNONYM

    static final org.eclipse.emf.ecore.EClass SYNONYM

  The meta object literal for the '`Synonym`' class.

  See Also:
    `SynonymImpl`, `DerbyModelPackageImpl.getSynonym()`

### SYNONYM__TABLE

    static final org.eclipse.emf.ecore.EReference SYNONYM__TABLE

  The meta object literal for the 'Table' reference feature.

### DERBY_SCHEMA

    static final org.eclipse.emf.ecore.EClass DERBY_SCHEMA

  The meta object literal for the '`Derby Schema`' class.

  See Also:
    `DerbySchemaImpl`, `DerbyModelPackageImpl.getDerbySchema()`